body {
	width: 100%;
	height: 100%;
	background-image: url(../img/bg-body.gif);
	overflow-y: scroll;
	font-family: Arial, helvetica, sans-serif;
	color:#522f91;
	font-size:12px;
}
ul {
	list-style:none;
	margin: 0 0;
	padding: 0 0;
}
em {
	font-style: italic;
}
h1 {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color:#FFF;
	margin: 0 0;
}
h2 {
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	margin: 0 0;
}
h3 {
	font-family: Arial, sans-serif;
	font-size: 17px;
	color: #FFF;
	margin: 0 0;
}

p {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color: #522f91;
	font-size: 12px;
}
a {
	text-decoration: none;
	color: #522f91;
	cursor: pointer;
}

p a:hover {
	text-decoration:underline;
}

p.row a:hover {
	text-decoration:none;
}

ul li a:hover, ul li a.active, a:hover, h1 a:hover, .nieuwsHeader a:hover {
	color:#b17c65;
}

img {
	border:none;
}

/***MENU***/

.uitklapblokken {
	float:left;
	margin: 20px 0 0 10px;
}

.uitklapdetail, .uitklapsub {
	float: left;
	width: 528px;
	padding: 0 0 20px 10px;
	display: none;
	position: relative;
}

.uitklapdetail.active, .uitklapsub.active {
	display: block;
}
.uitklapsub {
	width: 130px;
	padding: 0 0 0px 10px;
}
#menu {
	width: 145px;
	height: 48px;
	margin-top: 180px;
}
#menu ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

.uitklapdetail li a {
	font-size: 12px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}

#menu ul li a {
	background-position: bottom;
	color: #FFF;
}

#menu ul li a:hover {
	background-position: top;
	color: #60F;
}

.staph {
	float: left;
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight:normal;
	color: #522f91;
	margin: 7px 0 0 11px;
}
.staphspan {
	float: left;
	display: block;
	margin: 10px 0 0 12px;
	font-size: 14px;
	color: #522f91;
}

.stap1, .stap2, .stap3, .stap4 {
	float: left;
	width: 540px;
	height: 45px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image: url(../img/down.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

ul.uitklapblokken .active {
	background-image: url(../img/up.jpg);
}

.stapholder {
	float:left;
	width: 520px;
	margin: 20px 0 40px 0;
	padding: 0 0 0 0;
	position: relative;
}

.stapholder span.span_totaal {
	margin: 0;
	float: right;
}

.stapleft, .stapright  {
	float:left;
	width: 230px;
	height: 90px;
	color: #522f91;
	margin: 0 20px 0 0;
	padding: 0px 15px 10px 0px;
	font: 12px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	position:relative;
	border-right: 1px solid #adafb0;
}
.stapright {
	margin: 0 0 0 0;
	padding: 0px 0 10px 0;
	border-right: none;
}

.knoppaars3 {
	float:left;
	height: 11px;
	padding: 2px 5px 8px 5px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color:#fff;
	background-color:#522f91;
}


/**POPUPS**/


.popupHolder {
	display: none;
	width: 700px;
	padding: 37px 7px 7px 7px;
	color:#522f91;
}

.seriepopup {
	width: 422px;
	padding: 7px 7px 7px 7px;
	line-height: 18px;
}

.videopopup {
	overflow:hidden;
	width:368px;
	height: 210px;
	padding: 7px 7px 7px 7px;
}

#wachtlijstholder {
	width: 535px;
	padding: 7px 7px 7px 7px;
}

#wachtlijstholder h2 {
	float: left;
	color: #522f91;
	margin: 0 0 10px 0;
}

#wachtlijstholder .submitlink {
	float:right;
	height: 11px;
	margin: 5px 18px 0 0;
	padding: 5px 5px 6px 5px;
	color:#fff;
	background-color:#522f91;
}

#wachtlijstholder .submitlink:hover {
	color: #b17c65;
	text-decoration: none;
}

#gajemeeholder {
	width: 535px;
	padding: 7px 7px 7px 7px;
}

#gajemeeholder h2 {
	float: left;
	color: #522f91;
	margin: 0 0 10px 0;
}

#gajemeeholder .submitlink {
	float:right;
	height: 11px;
	margin: 5px 18px 0 0;
	padding: 5px 5px 6px 5px;
	color:#fff;
	background-color:#522f91;
}

#gajemeeholder .submitlink:hover {
	color: #b17c65;
	text-decoration: none;
}

#zetinagendaholder {
	width: 535px;
	padding: 7px 7px 7px 7px;
}

#zetinagendaholder h2 {
	float: left;
	color: #522f91;
	margin: 0 0 10px 0;
}

#zetinagendaholder .submitlink {
	float:right;
	height: 11px;
	margin: 5px 18px 0 0;
	padding: 5px 5px 6px 5px;
	color:#fff;
	background-color:#522f91;
}

#zetinagendaholder .submitlink:hover {
	color: #b17c65;
	text-decoration: none;
}

p.popupintro {
	width: 535px;
	margin: 0 0 10px 0;
	font-weight: bold;
	line-height: 18px;
}

.popupkop {
	float: left;
	width: 535px;
	margin: 10px 0 20px 0;
	color: #522f91;
	font-weight: bold;
}

#gajemeeholder  .rowarea {
	float: left;
	width: 535px;
}


/***********************/


#plaatskeuze {
	padding: 0 0 0 0;
}
#plaatskeuze p {
	float:left;
	width: 270px;
	height: 130px;
	margin: 0 10px 0 10px;
	padding: 0 0 0 0;
	font: 12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	position: relative;
	color: #666;
}

#plaatskeuze h1 {
	margin: 10px 0 10px 10px;
	color:#522f91;
}

.popupInhoud {
	float: left;
	width: 240px;
	height: 100px;
	margin: 0px 9px 0px 0px;
	padding: 37px 7px 7px 7px;
}

.popupInhoud p {
	height: 70px;
	color: #522f91;
	margin: 0px 0px 20px 0px;
}

#mainContainer {
	position: relative;
	width: 965px;
	margin: 10px auto 10px auto;
	background-image: url(../img/bg_maincontainer.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#mainHolder {
	margin: 0px 0px 0px 0px;
}

#menuHolder {
	float:left;
	width: 173px;
	min-height: 600px;
	margin: 0px 10px 0px 0px;
	padding:0px 30px 245px 18px;
	position: relative;
}

#menuHolder ul {
	float:left;
	width: 95px;
	margin: 40px 0px 20px 10px;
	font-size:14px;
	line-height: 20px;
	text-align:right;
}

.subholder .uitklapdetail {
	padding: 10px 0 10px 10px;
}

.subholder .uitklapdetail li {
	margin: 0 0 5px 0;
}

.subholder .uitklapdetail li a {
	padding: 0 0 0 0;
	font-size: 14px;
}

.subholder .uitklapdetail li a.active, .subholder .uitklaplink.active {
	color: #B17C65;

}
.subholder ul li a.uitklaplink.active {
	color: #B17C65;
	background: none;
}

.subholder ul li a.uitklaplink:hover {
	color: #b17c65;
}

.plusblauw, .plusrood, .plusgroen, .plusgeel, .kringel {
	float:right;
	width: 13px;
	height: 13px;
	margin: 3px 0 0 3px;
	font-size: 0px;
	line-height: 0px;
	background-image: url(../img/algemeen/plus_blauw.gif);
}
.plusrood {
	background-image: url(../img/algemeen/plus_rood.gif);
}
.plusgroen {
	background-image: url(../img/algemeen/plus_groen.gif);
}
.plusgeel {
	background-image: url(../img/algemeen/plus_geel.gif);
}

.muziekcafe, .ladiesnight, .inleiding {
	float: left;
	background: transparent left center no-repeat;
	margin: 5px 0;
}
.detailholder .muziekcafe, .detailholder .ladiesnight, .detailholder .inleiding {
	float: right;
	margin: 0 0 -10px !important;
}
.detailholder .inleiding {
	margin: 0 0 -5px !important;
}
.muziekcafe {
	width: 68px;
	height: 26px;
	background-image: url(../img/algemeen/muziekcafe.gif);
	margin-top: 10px;
}
.ladiesnight {
	width: 69px;
	height: 26px;
	background-image: url(../img/algemeen/ladiesnight.gif);
}
.inleiding {
	width: 98px;
	height: 16px;
	background-image: url(../img/algemeen/inleiding.gif);
}

.kringel {
	float:right;
	width: 39px;
	height: 25px;
	margin: -22px 0 0 3px;
	background-image: url(../img/algemeen/kringel.gif);
}

.blok2content .kringel {
	margin: -5px 0 0 3px;
}

#menuHolder ul li a.active {
	color: #b17c65;
	background: none;
}

#menuTop {
	width: 200px;
	background-color:#fff;
}

#menuTop ul {
	float:left;
	width: 104px;
	height: 130px;
	margin: 63px 4px 0px 0px;
}

#menuTop ul li a {
	background-position: top;
	margin: 0 0 8px 0;
}

#menuTop ul li a:hover {
	background-position: bottom;
}

a.item1, a.item2, a.item3, a.item4, a.item5 {
	float: left;
	width: 103px;
	height: 18px;
	margin: 0px 0px 11px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../img/schouwburg.gif);
	background-position: top;
}

a.item2 {
	background-image: url(../img/theatercafe.gif);
}
a.item3 {
	background-image: url(../img/galerie.gif);
}
a.item4 {
	background-image: url(../img/zaalverhuur.gif);
}
a.item5 {
	background-image: url(../img/educatie.gif);
}

#menuTop ul li a.menuactive {
	background-position: bottom;
}

img.item1 {
	margin-top: 14px;
}
img.item2 {
	margin-top: 39px;
}
img.item3 {
	margin-top: 65px;
}
img.item4 {
	margin-top: 92px;
}
img.item5 {
	margin-top: 118px;
}

.logoKlein, .logoKlein2, .logoKlein3, .logoKlein4, .logoGroot {
	float:left;
	margin: 14px 0px 0px 0px;
	background-image: url(../img/logo-klein.gif);
	background-repeat:no-repeat;
}
.logoKlein2 {
	margin: 30px 0 0 0;
	background-image: url(../img/logo-klein2.gif);
}
.logoKlein3 {
	background-image: url(../img/logo-klein3.gif);
}
.logoKlein4 {
	background-image: url(../img/logo-klein4.gif);
}

.logoGroot {
	display: block;
	position:absolute;
	bottom:60px;
	left:50px;
	background: none;
}

#xcomFooter {
	width: 110px;
	padding: 11px 13px 10px 98px;
	background-color:#522f91;
	position:absolute;
	bottom:0px;
	left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#a897c8;
}

#xcomFooter a {
	color:#a897c8;
}

.zoekveldholder {
	float: left;
	width:110px;
}

#zoekveld {
	float:left;
	width:110px;
	margin: 30px 0 10px 0;
	padding: 20px 0 0 0;
	position: relative;
}

#winkelwagen {
	float:right;
	width: 33px;
	height: 30px;
	margin: 0 0 10px 86px;
	background-image: url(../img/winkelwagen.gif);
	background-repeat:no-repeat;
	background-position: bottom;
}

#winkelwagen:hover, a#winkelwagen.active {
	background-position: top;
}

#zoekInput {
	float:right;
	width:84px;
	height: 14px;
	margin: 20px 0 0 0;
	padding: 1px 0 3px 5px;
	border:1px solid #dfdfdf;
	border-right: none;
	font-size:11px;
	color:#522f91;
	line-height: 13px;
}

form fieldset .verzendlink, form fieldset .verzendlink4 {
	float:right;
	height: 11px;
	margin: 5px 18px 0 0;
	padding: 2px 5px 8px 5px;
	color:#fff;
	background-color:#522f91;
}

form fieldset .verzendlink4 {
	margin: 5px 0 0 0;
}

form a:hover, .bold:hover {
	color:#b17c65;
}

form fieldset input {
	margin: 0 0 5px 0;
}

.bold {
	font-weight: bold;
}

.verzendlink2 {
	float:right;
	width: 20px;
	height: 20px;
	margin: 20px 0px 0px 0px;
	background:url(../img/zoekbutton.gif);
	background-position: bottom;
}

.verzendlink2:hover {
	background-position: top;
}

#voorstellingen, #voorstellingenwit {
	float:left;
	width: 560px;
}

#voorstellingenwit {
	float:left;
	width: 560px;
	background-color:#FFF;
	margin: 0 10px 0 0;
	padding: 0 0 0 0;
}

.programma {
	float: left;
	width: 560px;
	height: 44px;
	background:url(../img/bg-kop-hoek-programma.jpg) no-repeat;
	position:relative;
	margin: 0 0 10px 0;
}

.homeslider {
	margin: 0 0 10px 0;
	height: 350px;
	overflow: hidden;
}

.homeblokken {
	width: 560px;
	height: 200px;
	float: left;
	margin: 0 0 10px 0;
	background-color: #fff;
}

.cmoverlaytekst {
	width: 160px;
	height: 100px;
	float: left;
	position: relative;
}

.afbeelding-over {
	position: absolute;
	left: 0;
	top: 0;
}

.cmoverlay_1, .cmoverlay_2 {
	float: left;
	width: 180px;
	height: 200px;
	overflow: none;
	margin: 0 10px 0 0;
	position: relative;
}

.cmoverlay_3 {
	float: left;
	width: 180px;
	height: 200px;
	overflow: none;
	position: relative;
}

.cmoverlay_1 h1, .cmoverlay_2 h1, .cmoverlay_3 h1 {
	color: 	#512e90;
	font-size: 14px;
	font-weight: bold;
	margin: -2px 0 5px 10px;
	position:absolute;
}

.cmoverlay_1 h2, .cmoverlay_2 h2, .cmoverlay_3 h2 {
	color: 	#000;
	font-size: 12px;
	margin: 17px 0 0 10px;
	width: 150px;
	position: absolute;
}

.programma .btn a {
	margin: 9px 10px 9px 0;
	padding: 6px 0 0 10px;
	float: right;
	width: 150px;
	height: 19px;
	color: #fff;
	background:url(../img/programma-btn.jpg) no-repeat;
	background-position: top;
}

.programma .btn a:hover {
	width: 150px;
	height: 19px;
	background:url(../img/programma-btn.jpg) no-repeat;
	background-position: bottom;
}

.blok1, .blok2, .blok3 {
	float: left;
	width: 506px;
	margin: 0 0 -8px 1px;
	padding: 10px 22px 10px 10px;
	border: 10px solid #fff;
	background:url(../img/bg-voorstelling.jpg);
	background-repeat:no-repeat;
	position: relative;
}
.blok1:hover {
	color:#522f91;
	background:url(../img/bg-voorstelling2.jpg);
}
.blok1 h1 {
	float:left;
	width: 430px;
	margin: 8px 0 5px 0;
	color: #522f91;
}

.bloksmall {
    width: 485px !important;
}

.nieuwsblok {
	display: block;
	float: left;
	width: 518px;
	margin: 0 0 -8px 1px;
	padding: 10px 10px 10px 10px;
	border: 10px solid #fff;
	background:url(../img/bg-voorstelling.jpg);
	background-repeat:no-repeat;
	position: relative;
	cursor: pointer;
}

/**Winkelmandje**/

.prijsoverzicht {
	display:block;
	float: left;
	margin: 0 10px 6px 0;
	padding: 0 0 0 0;
}

.blok3 {
	float:left;
	width: 516px;
	height: 15px;
	margin: 10px 0 -10px 0px;
	padding: 0 0 5px 0;
	border: none;
	background:none;
	display:none;
}

.blok4 {
	float:left;
	width: 516px;
	height: 15px;
	margin: 10px 0 -10px 0px;
	padding: 0 0 5px 0;
	border: none;
	background:none;
}

.blok1 h1, .blok2 h1, .blok3 h1 {
	float:left;
	width: 430px;
	margin: 8px 0 5px 0;
	color: #522f91;
}

.blok1 h1 {
	width: 400px;
}

.blok2content h1 {
	float: left;
	color: #522f91;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 21px;
	display: block;
	width: 257px;
}

.thumb {
	float: left;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	background-image:url(/media/voorstellingsimg/default_thumbnail.jpg)
}

.small {
	font-size: 80%;
}

.blok1content, .blok2content, .blok3content {
	float: left;
	width: 380px;
	height: 72px;
	margin: 0 0 0 10px;
}

.blokactiecode {
	float: left;
	width: 516px;
	height: auto;
	margin: 0 0 -10px 0px;
	padding: 0 0 5px 0;
}

.blok2content {
	width: 257px;
	height: auto;
	padding: 0 0 50px 0;
	position: relative;
}

.blok2content select {
	border:1px solid #7F9DB9;
	color:#414141;
	font-size:11px;
	margin:3px 0 0;
	padding:1px 0 0 0;
}

.blok3content {
	width: 517px;
	margin: 0 0 0 0;
	height: 80px;
}

.blok1 img {
	float:left
}

.voorwaarden {
	float:left;
	width: 227px;
	font-size: 12px;
}
.reserveringskosten {
	float:right;
	text-align: right;
	width: 290px;
	font-size: 12px;
}
.totaalprijs, .totaalprijsmelding {
	float:right;
	margin:5px 0 0 0;
	text-align: right;
	width: 517px;
	font-weight:bold;
	font-size: 12px;
}

.totaalprijsmelding {
	float: left;
	font-weight: normal;
	text-align: left;
	line-height: 18px;
}

.flashinfo {
	width: 257px;
	overflow: hidden;
	margin: 20px 0 0 0;
	float: left;
}

.flash {
	float:left
}

.flashinfo li {
	padding: 0 0 0 8px;
	background:url(../img/listpaarsli.gif) no-repeat;
}

.blok2content .acteurs, .blok2content span.administatiekosten, .totaalprijsmelding span.administatiekosten {
	float: none;
	display: block;
	width: 257px;
}

.blok2content span.administatiekosten, .totaalprijsmelding span.administatiekosten {
	float:none;
	font-size: 11px;
	color: #999;
	width: 254px;
	padding: 0 0 0 3px;
	margin: 0 !important;
}
.totaalprijsmelding span.administatiekosten {
	padding: 0 !important;
}
.info {
	position: relative;
	float: none !important;
	display: inline-block;
	width: 15px;
	height: 16px;
	padding-right: 1px;
	line-height: 16px;
	border-radius: 50%;
	background-color: #522F91;
	color: #fff;
	text-align: center;
	cursor: help;
	margin: 0 0 0 5px !important;
	font-weight: bold;
	z-index: 9999;
}
.info:before {
	content: 'i';
}
.info span {
	position: absolute;
	bottom:30px;
	left: -20px;
	background-color: #f2ecfd;
	color: #522F91;
	width: 230px;
	text-align: left;
	padding: 10px;
	margin: 0 !important;
	border: 3px solid #522F91;
	display: none;
}
.info:hover span {
	display: block;
}
.info span:after {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	left: 15px;
	bottom: -15px;
	border-top: 15px solid #522F91;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.blok2content .acteurs {
	margin: 0 0 2px 0;
}

.blok2content select {
	height: 19px;
	border: 1px solid #7f9db9;
}
.stapcontent {
	display: block;
	float: left;
	width: 400px;
	margin: 0 0 0 5px;
}


.nieuwscontent {
	display: block;
	line-height: 18px;
	margin: 0 0 2px 0;
	height: 57px;
	overflow: hidden;
}
.nieuwscontent img{
	float: left;
	margin: 0 10px 10px 0;
}
div.nieuwsblok:hover {
	color: #522f91;
}
div.nieuwscontent:hover {
	color: #522f91;
}

p.foutmelding, p.foutmelding3, p.foutmelding4 {
	width: 530px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #b17c65;
	line-height: 18px;
}
p.foutmelding3 {
	margin: 0 0 20px 0;
}
p.foutmelding4 {
	margin: 20px 0 20px 15px;
}
p.foutmelding2 {
	width: 530px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	color: #b17c65;
	line-height: 18px;
}
.genre, .genre2 {
	display: block;
	float:left;
	width: 430px;
	margin: 0 0 5px 0;
	color:#522f91;
	font-size: 12px;
	font-weight:bold;
}
.genre2 {
	width: 257px;
	margin: 0 0 0 0;
}
.datumdag {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	color:#9f79e3;
	font-size: 12px;
	font-weight: bold;
}
.jaartijd {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	color:#000;
	font-size: 12px;
}
.geannuleerd {
	display: block;
	float:left;
	color: #ee5114;
	font-weight: bold;
	font-size: 12px;
}
.acteurs {
	width: 400px;
	display: block;
	float:left;
	color:#522f91;
	font-size:14px;
	line-height: 18px;
	overflow: hidden;
}

.voorstelling {
	width: 400px;
	display: block;
	float:left;
	color:#522f91;
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight:bold;
	line-height: 22px;
	overflow: hidden;
}

.bestelkaarten, .informatie, .informatie2, .volgende, .volgende2, .volgende3, .volgende4 {
	height: 10px;
	position: absolute;
	right: 100px;
	bottom: 10px;
	cursor: pointer;
}

.volgendefloat {
	float: right;
	margin: 0 0 0 10px;
	cursor: pointer;
}

.bestel:hover, .volgende3:hover, .volgende4:hover {
	color:#b17c65;
}

.informatie {
	right: 5px;
	bottom: 10px;
}
.informatie2 {
	right: 10px;
	bottom: 10px;
}
.bestel {
	display: block;
	float:left;
	padding: 0 0 0 0;
	color:#522f91;
}
.blok4 form {
	float: right;
}

.seriebuttonholder {
	display: block;
	float: right;
}

.seriebutton {
	display: block;
	float: left;
	font-weight:bold;
	margin: 5px 0 0 0;
}

.volgendebutton {
	display: block;
	float: right;
	margin: 0 0 0 10px;
	cursor: pointer;
}

.volgende {
	right: 10px;
	bottom: 10px;
}
.volgende2 {
	right: 115px;
	bottom: 10px;
}
.volgende3 {
	right: 100px;
	bottom: 10px;
}
.volgende4 {
	right: 0px;
	top: 0px;
}

.actiecodevolgende {
	display: block;
	float: right;
	margin: 0 0 0 10px;
	cursor: pointer;
}

.arrow, .arrow2 {
	float: left;
	display:block;
	width: 4px;
	height: 8px;
	margin: 2px 0 0 3px;
	background-image:url(../img/listpaars.gif);
	background-repeat:no-repeat;
}

.arrow2 {
	margin: 4px 0 0 3px;
}

.voorstellingHeader, .nieuwsHeader, .topheader, .topheadergroen, .topheadergrijs, .topheaderblauw, .topheaderrood, .topheaderhoek, .topheadertrans, .topheadertranshoek {
	float:left;
	width: 550px;
	height: 31px;
	margin: 0 0 0px 0;
	padding: 13px 0px 0px 10px;
	background-color: #522f91;
	background-image:url(../img/bg-kop-normaal.jpg);
	background-repeat:no-repeat;
}

.topheaderhoek {
	height: 45px;
	background-image:url(../img/bg-kop-paars-hoek.jpg);
	background-color: #FFF;
}

.topheadertrans, .topheadertranshoek {
	width: 540px;
	height: 35px;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color: #522f91;
	background-color: #FFF;
	background-image:url(../img/headerbg.gif);
}

.topheadertranshoek {
	width: 540px;
	height: 45px;
	background-image:url(../img/headerbghoek.gif);
}

.pijltje {
	height: 9px;
	width: 5px;
	float: left;
	margin: 42px 0 0 160px;
	position: absolute;
}


.nieuwsHeader {
	width: 560px;
	height: 42px;
	background:url(../img/bg-kop-paars-hoek.jpg) no-repeat;
	position:relative;
}

.nieuwsHeader h1 {
	margin: 0 0 0 10px;
}

.nieuwsHeader a {
	float:right;
	background:url(../img/listwit.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding: 0px 10px 0px 0px;
	position:absolute;
	top:15px;
	right:20px;
	color:#FFF;
}
.intro {
	float:left;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.intro2 {
	float:left;
	width: 500px;
	font-weight: bold;
	color: #522f91;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

.intro3, .intro4 {
	float:left;
	font-weight: bold;
	color: #522f91;
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
}

.intro4 {
	border-top: 1px solid #CCC;
	font-weight: normal;
	padding: 15px 0 0 0;
	margin: 20px 0 10px 0;
}

.intro5 {
	font-weight: normal;
	margin: 0 0 10px 0;
}

.intro6 {
	border-top: 1px solid #CCC;
	float:left;
	font-weight: bold;
	padding: 15px 0 0 0;
	margin: 20px 0 10px 0;
}

#textBlokSub {
	padding: 0 0 0 0;
}

#textBlokSub label {
	width: 180px;
}

.stapblok, .stapblok2, .stapblok3 {
	float: left;
	width: 525px;
	min-height: 25px;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ADAFB0;
	position:relative;
}
.stapblok2 {
	border: none;
	margin: 0 0 0 0;
}
.stapblok3 {
	width: 481px;
	padding: 0 0 0 44px;
	border: none;
}

.stapholder span {
	float: left;
	margin: 5px 0 0 5px;
}

.beschrijving {
	float: left;
	padding: 0 0 0 20px;
}

.prijs {
	float: right;
	color:#66005c;
	padding: 0px 0 0 20px;
	text-align:right;
	position: absolute;
	right: 2px;
	top: 0px;
}

.stapholder input, .aantal {
	float: left;
	width: 20px;
	height: 17px;
	padding: 1px 0 0 0;
	margin: 0 10px 0 0;
	border: 1px solid #ADAFB0;
	color:#66005c;
	font: 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
}

.input2, .input3 {
	float:left;
	width:194px;
	margin: 0 0 0 10px;
	padding: 0 0 0 3px;
	color:#66005c;
	border: 1px solid #ADAFB0;
	font: 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.input3 {
	border: none;
}
.inputkortingscode {
	float:left;
	width:150px;
	margin: 0 0 0 10px;
	padding: 0 0 0 3px;
	color:#66005c;
	border: 1px solid #ADAFB0;
	font: 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.aantal {
	margin: 0 12px 0 0;
	border:none;
}

.stapholder select, .service {
	float:left;
	width: 203px;
	height: 20px;
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	border: 1px solid #ADAFB0;
	color:#66005c;
	font: 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.topheadergroen {
	background-image:url(../img/bg-kop-groen.jpg);
	background-repeat:no-repeat;
}

.topheadergrijs{
	background-image:url(../img/bg-kop-grijs.jpg);
	background-repeat:no-repeat;
}

.topheaderblauw {
	background-image:url(../img/bg-kop-blauw.jpg);
	background-repeat:no-repeat;
}
.topheaderrood {
	background-image:url(../img/bg-kop-rood.jpg);
	background-repeat:no-repeat;
}

.paars, .groen, .grijs, .blauw, .rood {
	float:left;
	width: 540px;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 0 0;
	padding: 20px 10px 20px 10px;
}

.paars a {
	color: #522f91;
}
.groen a {
	color: #4b9a24;
}
.grijs a {
	color: #8c9ca2;
}
.blauw a {
	color: #2c74b5;
}
.rood a {
	color: #cd003b;
}

.paars h2, .groen h2, .grijs h2, .blauw h2, .rood h2, .detail h2 {
	float:left;
	color: #522f91;
	margin: 0 0 5px 0;
	padding: 10px 0 8px 11px;
	width: 519px;
	height: 20px;
}

.paars h3, .groen h3, .grijs h3, .blauw h3, .rood h3, .detail h3 {
	float:left;
	color: #522f91;
	margin: 0 0 5px 0;
	padding: 10px 0 8px 11px;
	width: 519px;
	height: 20px;
}

.paars img, .groen img, .grijs img, .blauw img, .rood img {
	float: left;
	margin: 0 10px 10px 0;
}

.nieuwstitel {
	color: #522f91;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin: 10px 0 0 10px;
}

.nieuwsdatum {
	color: #522f91;
	font-size: 14px;
	font-weight: bold;
	float: right;
	margin: 10px 10px 0 0;
}

.nieuwscontent {
	width: 540px;
	height: auto;
	padding: 10px 0 0 10px;
}

.nieuwscontent a {
	color: #522f91;
	font-weight: bold;
	margin: 0 0 10px 1px;
}

.nieuwscontent a.overzicht {
	clear: both;
	float: left;
}

.detailh2 {
	background-image: url(../img/h2.gif);
}

.groen h2 {
	color: #4b9a24;
}
.grijs h2 {
	color:#8c9ca2;
}
.blauw h2 {
	color:#2c74b5;
}
.rood h2 {
	color:#cd003b;
}

.groen p {
	color: #4b9a24;
}
.grijs p {
	color:#8c9ca2;
}
.blauw p {
	color:#2c74b5;
}
.rood p {
	color:#cd003b;
}

#slideshowblock {
	float:left;
	margin: 0px 0px 10px 0px;
	background: #FFF;
}
#flashvoorstelling {
	float: left;
	margin: 0 0 30px 0;
}
.detailholder {
	float: left;
	margin: 0 0 20px 0;
	width: 548px;
}

#voorstellingdynamisch {
	float: left;
	width: 200px;
}

#bannerLinks {
	float:left;
	text-align:right;
	width: 540px;
	margin: 0px 0px 10px 0px;
	padding: 13px 20px 15px 0px;
	background-color:#FFF;
}

#bannerLinks a {
	background:url(../img/listpaars.gif);
	background-repeat:no-repeat;
	margin: 0px 0px 0px 32px;
	padding: 0px 10px 0px 0px;
	background-position: right;
	font-size:12px;
}

.voorstellingBanner, .submenuright, .subholder {
	float:left;
	width: 160px;
	height: 404px;
	margin:-54px 0px 10px 10px;
	padding: 0 0 0 0;
}

.submenuright {
	width: 140px;
	font-size: 14px;
	line-height: 20px;
	margin:0px 0px 10px 0px;
	padding: 15px 10px 10px 10px;
}

.kringelbanner, .kringelbanner:hover {
	display: block;
	float:left;
	width: 540px;
	height: 130px;
	margin: 0 0 0 9px;
	background-image:url(../img/kringelbanner.gif);
}

.kringelbanner:hover {
	background-image:url(../img/kringelbannerhover.gif);
}

.subholder {
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.holder {
	float:left;
	height: 100px;
	display:block;
}

.maandholder {
	float:left;
	width: 150px;
	margin: 0 0 20px 0;
}

.subholder .uitklapdetail {
	width: 130px;
}

.submenuright li a.uitklaplink {
	width: 130px;
}

.submenuright li a.uitklaplink.floski{
	width: 115px;
	padding-right:15px;
}

.submenuright li a.uitklaplink.knoerfst{
	width: 130px;
	padding-right:0px;
}

.maand {
	float:left;
	width: 38px;
	font-size: 14px;
}

.hoverlogo {
	margin: 14px 0 0 0;
}

.imageHover, .imageHover1, .imageHoverLast, .imageHover2 {
	width: 180px;
	height:120px;
	margin: 0px 10px 10px 0px;
	background:url(../img/theatercafe.jpg);
	background-position:top;
	float:left;
}

.imageHover:hover, .imageHover1:hover, .imageHoverLast:hover, .imageHover2:hover {
	background-position:bottom;
}

.imageHover1 {
	background:url(../img/galerie.jpg);
}

.imageHoverLast {
	margin: 0px 0px 0px 0px;
	background:url(../img/zaalverhuur.jpg);
}
.imageHover2 {
	width: 160px;
	margin: 0px 5px 0px 0px;
	background:url(../img/brochure.jpg);
	float: right;
}
.uitgelichtitem {
	float: left;
	height: 200px;
	width: 180px;
	overflow: hidden;
	margin-right: 10px;
}
.uitgelichtitem.last {
	margin-right: 0;
}
.uitgelichtitem .item {
	height: 50px;
	width: 145px;
	float: left;
	padding: 135px 25px 15px 10px;
	display: block;
}
.uitgelichtitem .item1 {
	background: url(/framework/public/img/algemeen/item1.png) left bottom no-repeat;
}
.uitgelichtitem .item2 {
	background: url(/framework/public/img/algemeen/item2.png) left bottom no-repeat;
}
.uitgelichtitem .item3 {
	background: url(/framework/public/img/algemeen/item3.png) left bottom no-repeat;
}
.uitgelichtitem .item h2 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}
.uitgelichtitem .item1 h2 {
	color: #512e90;
}
.uitgelichtitem .item2 h2 {
	color: #f39400;
}
.uitgelichtitem .item3 h2 {
	color: #c7009f;
}
.nieuws, .uitgelicht {
	float:left;
	width: 560px;
	height: auto;
	background-color:#FFF;
	padding: 0px 0px 10px 0px;
}
.uitgelicht {
	background: none;
}
.nieuws ul {
	float:left;
	width: 520px;
	height:auto;
	margin: 14px 20px 0px 20px;
	font-size:12px;
}

.nieuws ul li {
	height: 65px;
	width: 520px;
	padding: 7px 0px 3px 0px;
	border-top: 1px solid #d0c7e1;
	margin: 0 0 0 0;
}


.nieuws ul li a {
	display: block;
	width: 520px;
	padding: 0;
	font-size:11px;
}

.nieuws ul li a h1 {
	font-size: 13px;
	font-weight: bold;
	color: #532f91;
	margin: 5px 0 0 0;
}

.nieuws ul li a h2 {
	font-size: 12px;
	color: #000;
	margin: -5px 0 0 0;
}

.nieuws.twitterblok {
	margin: 10px 0 0 0;
}

.nieuws.twitterblok ul li a {
	display: inline;
	width: auto;
	height: auto;
	padding: 0;
	font-size:11px;
	border: none;
	line-height: 14px;
	color: #b17c65;
}
.twitterfeed {
	padding: 0px 20px 0px 20px;
}

.jta-tweet-list-item {
	border: none;
}

.leesmeer {
	float: right;
	margin: -33px 10px 0 0;
	padding: 8px;
	background:url(../img/listpaars.gif);
	background-repeat:no-repeat;
	background-position: right;
}

.meer a {
	float: right;
	margin: -0 6px 0 0;
}

.nieuwslink {

}

.naw {
	float:left;
	width: 180px;
	height: 92px;
	font-size: 11px;
	line-height: 14px;
	background-color: #fff;
	padding: 0 0 0 0;
}

.digitalefolder {
	float:left;
	width: 160px;
	height: 90px;
	background:url(../img/digitalefolder.jpg) no-repeat;
	background-color: #fff;
	margin: 0 0 0 10px;
	padding: 100px 0 0 0;
}
.digitalefolder.digitalefolder201401 {
	background:url(../img/banner-folder.jpg) no-repeat;
}
.digitalefolder.digitalefolder201403 {
	background:url(../img/banner-folder2.jpg) no-repeat;
}

.digitalefolder.digitalefolder201409 {
	background:url(../img/banner-folder3.jpg) no-repeat;
}

.digitalefolder.digitalefolder201412 {
	background:url(../img/k-bladerboekje_online.jpg) no-repeat;
}

.digitalefolder .item1 { display: block; height: 70px; background-position: right bottom; padding: 20px 10px 0 10px; }
.digitalefolder .item1 h2 { color: #4b9a24; font-size: 14px; font-weight: bold; padding-bottom: 5px; margin-top: 20px;  }

/**betaalmethode**/


.fieldholder p {
	height: 30px;
}

.betaal {
	float: left;
	height:20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

p.divider, p.divider2, p.dividersmall {
	float: left;
	border-top:1px solid #919191;
	font-size:0;
	height:1px;
	line-height:0;
	width:540px;
	margin: 8px 0 0 0;
	padding: 0 0 0 0;
}
p.divider2 {
	margin: 8px 0 10px 0;
	border-top:1px solid #522f91
}

.divider3 {
	float: left;
	border-top:1px solid #ADAFB0;
	font-size:0;
	height:1px;
	line-height:0;
	width:525px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.light {
	width:505px;
	border-top:1px solid #CCCCCC !important;
}

p.dividersmall {
	width: 257px;
	margin: 5px 0 5px 0;
	border-top:1px solid #a082d5;
}

.rad, .rad2 {
	float: left;
	width: 10px;
	margin: 4px 15px 0 0;
	border: none;
}

.rad2 {
	margin: 4px 15px 0 0;
}

.ideal {
	float: left;
	padding: 3px 0 0 0;
}
.bankholder, .akkoord {
	margin: 5px 0 5px 10px;
	padding: 0 0 0 0;
}

.akkoord {
	width: 500px;
}

.bank, .bank1, .bank2, .banklast {
	float: left;
	width:350px;
	height: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.bank1 {
	width:460px;
	height: 20px;
	border: none;
	margin: 5px 0 0 0;
	padding: 0 0 3px 0;
}

.bank2 {
	height: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.banklast {
	border: none;
}

.banklast2 {
	height: 20px;
	border: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.waarschuwing {
	float: left;
	width: 500px;
	margin: 0 0 10px 30px;
	color: #b17c65;
}

span.verzendkosten {
	color: #b17c65;
}

.row, .row2 {
	float: left;
	width: 535px;
	height: 30px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.row.noheight {
	width: 540px;
	height: auto;
	padding-bottom: 10px;
}
.row.noheight input {
	margin-bottom: 2px;
}
.row label.bank {
	float: left;
	width: 300px;
	border: none;
}

.row2 label.bank {
	float: left;
	width: 300px;
	border: none;
}

.row select, .row2 select {
	border: 1px solid #8D8D8D;
	font-family: Arial, helvetica, sans-serif;
	color:#522f91;
	font-size:12px;
	margin: 0 5px 0 0;
}
.boks {
	font-family: Arial, helvetica, sans-serif;
	color:#522f91;
	font-size:12px;
}
#stappen {
	margin: 0 0 0 -10px;
	padding: 0 0 0 0;
}

.kopbekijk {
	display:block;
	float:left;
	width: 149px;
	height: 27px;
	font-size: 14px;
	padding: 14px 0 0 11px;
	color: #FFF;
	background-color: #522f91;
}

.bekijkook {
	display: block;
	float:left;
	width: 160px;
	background-color: #FFF;
	margin: 0 0 0 0;
}
.bekijkookcontent {
	display: block;
	width: 139px;
	min-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px 5px 9px;
	background-color: #FFF;
	color: #522f91;
}
.datum {
	height: 14px;
	margin: -5px 0 0 0;
}
.bekijkookh1 {
	display: block;
	width: 141px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight:bold;
	color: #522f91;
}

.whitearrow {
	float: left;
	width: 5px;
	height: 9px;
	margin: 2px 5px 0 0;
	background-image: url(/framework/public/img/listwit2.gif);
	background-repeat:no-repeat;
}

.topheader h1 {
	float: left;
	width: 520px;
	line-height: 22px;
	overflow:hidden;
}

h1.nieuwskop {
	float: left;
	width: 410px;
	height: 22px;
	overflow: hidden;
}

.backlink {
	float: left;
	padding: 0 10px 0 0;
}
.backlink, .backlink a{
	margin: 4px 0 0 0;
	color: #FFF;
	font-size: 11px;
}
.backlink a:hover {
	color:#b17c65;
}

.telfloat, .telfloatlast {
	float: left;
	width: 101px;
	margin: 0 10px 0 0;
}

.telfloatlast {
	margin: 0 0 0 0;
}
.submenuright {
	background-color: #fff;
	height: auto;
}
.submenuright li a.uitklaplink.active {
	background: none;
}

#bethaalmethode_form label {
	width: 300px;
}

.afrekenwaarschuwing {
	float: right;
	margin: 8px 0 0 0;
	text-align: right;
	line-height: 14px;
	font-size: 11px;
}

#gajemeeholder {
	width: 535px;
}

.iconholder {
	float: left;
	width: 158px;
	height: 24px;
	margin: 25px 0 20px 0;
}
.iconholder a {
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	float: left;
	height: 24px;
	margin: 0 5px 0 0;
	width: 24px;
}
.twitter {
	background-image: url("/framework/public/img/social-media/icon-twitter.png");
}
.youtube {
	background-image: url("/framework/public/img/social-media/icon-youtube.png");
}
.facebook {
	background-image: url("/framework/public/img/social-media/icon-facebook.png");
}
.hyves {
	background-image: url("/framework/public/img/social-media/icon-hyves.png");
}
span.queueposition {
	float: left;
	clear: left;
	padding: 0 0 0 11px;
	font-size: 16px;
	font-weight: bold;
}
.mijnaccount {
	float: left;
	padding: 0 0 15px 11px;
}
.mijnaccount ul li {
	float: left;
	margin-right: 10px;
	background-color: #f5f1ff;
}
.mijnaccount ul li:hover {
	background-color: #d1c3e6;
}
.mijnaccount ul li.active a {
	color: #B17C65;
}
.mijnaccount ul li a {
	display: block;
	padding: 6px 16px;
	color: #522f91;
	font-size: 15px;
	font-weight: bold;
}

.kortingen_box {
	clear: left;
	margin-bottom: 15px !important;
}
.kortingen_box .priceinfo {
	width: 475px;
	float: right;
	clear: right;
	margin: 3px 0 8px 0 !important;
}
.kortingen_box .bestel_korting_ticket {
	clear: left;
	margin: 0 10px 5px 0 !important;
}

.left {
	float: left;
}
.noheight {
	height: auto !important;
}


/* -------- Kringels -------- */

h3.kringeltitel {
    border-top: 1px solid #f5f1ff;
    margin: 0;
    padding: 25px 0 0 11px;
}
p.kringeltekst {
    float: left;
    margin: 0 0 5px;
    padding: 5px 0 8px 11px;
    width: 519px;
}
span.kringels-over {
    font-size: 24px;
    font-weight: bold;
    color: #4b9a24;
}

.sterpunt-uitvoerende{
    font-weight: bold;
}
.sterpunt-reserveringsnummer, .sterpunt-datum {
    font-style: italic;
}
.bestede-kringels {
    width: 300px;
    float: right;
    text-align: right;
}
span.minkringels {
    font-weight: bold;
    color: #d21241;
}

table.gespaarde-kringels {
    margin: 0 0 0 10px;
}
table.gespaarde-kringels th {
    font-weight: bold;
    border-bottom: 1px solid #522f91;
}